MINOVAES - PRODUCT - Bug #358

Report Travel - Perubahan Logo
06/01/2021 05:12 PM - Miss Yana

Status: Closed Start date:
Priority: Urgent Due date:

Assignee: Kezia Pawitra Yulianti % Done:

Category: Estimated time:

Target version: Spent time:

06/01/2021
06/02/2021
0%

0.00 hour
0.00 hour

Description
Dear team Developer,

Mohon untuk dilakukan perubahan logo LPPOM menjadi logo company Minovais

P T AR

P T MR &

S Eagia [Pae CEEETI PR T ) Farais
& .

et il Bt I R I BRI [T P
ABCOORTABE Eae

T | (s 1“"_(:.;1 o

A N R TR
SARCCATARDS ==

Terima kasih.

History

#1 - 06/03/2021 03:13 PM - Alip Sudin
- Tracker changed from Support to Bug
- Assignee changed from Saswanto Tampan to ericsson ericsson

- Priority changed from High to Urgent

Mohon di lengkapi reportid dan rdiname untuk semua report

#2 - 06/04/2021 11:22 AM - ericsson ericsson
- File RDLREPORT .xlIsx added

- Assignee changed from ericsson ericsson to Saswanto Tampan

Berikut List ReportID dan RdINamenya.

#3 - 01/28/2022 10:50 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 01/31/2022 09:50 AM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

setelah di cek untuk issue ini sudah di kerjakan
makasih mba

#5 - 02/02/2022 03:37 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed
